<?php

namespace App\Livewire;

use Livewire\Component;

class WeeklySalesChart extends Component
{
    public $data = [];
    
    public function render()
    {
        return view('livewire.weekly-sales-chart');
    }
}
